Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 973016 - Search returns no results, and no error message
Summary: Search returns no results, and no error message
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: pressgang-ccms-dev
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-11 05:14 UTC by Joshua Wulf
Modified: 2014-10-19 23:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-13 06:11:49 UTC


Attachments (Terms of Use)

Description Joshua Wulf 2013-06-11 05:14:52 UTC
Latest Chrome on Mac OS, search for any text in quick search box or title field of search by field, results in a blank screen - no results, no error message

Comment 1 Lee Newson 2013-06-11 05:36:40 UTC
I cannot replicate this on Fedora and I got Darrin to test on a Mac and he couldn't replicate it either, so can you provide some more details please? (ie Chrome Version, have you tried clearing your cache, do you just mean it'd be nice if it said "No Results" instead of showing "0 Results", etc...)

Comment 2 Matthew Casperson 2013-06-12 22:39:25 UTC
I saw the bug, but it might have been a cache thing if it works for Darrin.

Comment 3 Joshua Wulf 2013-06-13 05:59:24 UTC
It works for me in incognito mode.


Note You need to log in before you can comment on or make changes to this bug.